Subject: RE: Binary Choices?

From: "Gray, Eric" <[email-masked]>
Date: Tue, 10 Jan 2006 10:56:17 -0500

Ted,

	I think we disagree on fine points and agree on the bigger
points.

	As Melinda Shore aptly put it ('objection to proposed change 
to "consensus"' on Saturday, 1/7/2006, at 10:15 AM Eastern Time):

'Consensus process leads to decisions being made through synthesis 
 and restatement, and by the time that the question is asked "Do we 
 have consensus?" we should pretty much have consensus already.' 

While the point at which a question can be asked that is likely to
engender consensus is not always going to be quite this binary, it
is often the case that people will not try to 'call' for consensus
until there are no more than three choices - and usually it will be
when there are no more than two.

--
Eric

--> -----Original Message-----
--> From: Theodore Ts'o [mailto:[email-masked]] 
--> Sent: Monday, January 09, 2006 10:43 PM
--> To: Gray, Eric
--> Cc: 'Sam Hartman'; Sandy Wills; IETF General Discussion Mailing List
--> Subject: Re: Binary Choices?
--> 
--> On Mon, Jan 09, 2006 at 12:57:56PM -0500, Gray, Eric wrote:
--> > 
--> > Usually, before you can actually seek consensus, you must have an
--> > essentially "binary" choice.  It is hard enough to reach consensus
--> > on simple choices without turning up the process noise by having a
--> > plethora of possible choices.
--> > 
--> 
--> I disagree here.  The process of seeking consensus means you have to
--> sort *through* the plethora of possible choices, and see which ones
--> meets the needs and requirements of the stakeholder.  If you have a
--> binary choice, all you can really do is force a vote.  So 
--> hopefully by
--> the time that you come up to your last two choices, they hopefully
--> aren't "binary" in the sense of 0 and 1 being diametric opposites.
--> Hopefully the two or three final choices are pretty closely 
--> except for
--> a few minor details (and then we end up spending huge amount of time
--> arguing over those tiny details :-)
--> 
--> 						- Ted
--> 

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf